Results 1 to 3 of 3
  1.    #1  
    Anybody know what does the problem goes on for the following message

    "Different Partition Detected. Hotsync installer cannot be used. To upgrade your device. Please use the SD installer "


    The error message appear when i try to upgrade my treo from 1.13 to 1.20.

    can anyone help me to solve?
  2. #2  
    What is your current version 1.13 ???

    Are you running Palm's installer?

    What version? ENA/LAP

    Where are you? Generally
    PalmIII > PalmIIIx > PalmIIIxe > TRGPro > Handera 330 > Zire71 > Treo600 > Treo650 > Treo680 > Treo750 > Centro > TreoPro > iPhone 32GB 3GS

  3. #3  
    Yes, I am also having the same problem. I am trying to to update using LAP, which is the official firmware Palm Malaysia is offering.

    Please help, thanks.

Posting Permissions